@charset "utf-8";
/* CSS Document */
body,html{-webkit-text-size-adjust: none;-moz-text-size-adjust:none; -ms-text-size-adjust: none;text-size-adjust: none}
a,body,div,h3,li,p,ul, article, section, div ,h1{padding:0;margin:0;word-wrap:break-word;list-style:none;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:transparent; font-weight:normal;}
/*body{font: 22px/1.5 Helvetica,Arial,Verdana,sans-serif;background:#f6f7fb;overflow:hidden;color:#333; }
修改*/
body{font: 16px/1.5 "方正兰亭黑简体",Helvetica,Arial,Verdana,sans-serif;background:#fff; color:#333; width: 100%;margin: 0 auto;}
li {list-style-type: none}
a,a:hover,a:visited {text-decoration: none; color:#999;}
.clearfix:after {display: block;overflow: hidden;clear: both;height: 0;visibility: hidden;content: "."}
/*logo + share*/
.logoBar{ background:#eeeeee;  padding:0 12px;  height:12.5vw; position:relative; border-bottom: 1px #e4e4e4 solid;}
.logoBar .nav a{ display:inline-block; width:24.0625vw; height:7.5vw; background: url(http://skin.kankanews.com/logo/logo154x48.png) no-repeat; background-size:100% 100%; margin-top:2.5vw; }
.logoBar .nav i{     height: 6.5vw; width: 6.5vw;background: url(http://skin.kankanews.com/mobilev2/images/new/share.png) no-repeat; background-size: 100% 100%;  margin: 3vw 0 3vw 8vw; float: right;}
.share{ position:absolute; top: 12.5vw; left:0px; width:100%; background:#eee; border-top:1px #e4e4e4 solid;}
.hide{ display:none;}
.shareBar{    display: -webkit-box;display: -webkit-flex;display: flex; width:100%;-webkit-justify-content:space-around;justify-content: space-around;-webkit-box-align: center;-webkit-align-items: center;align-items: center; padding:15px 10px 10px;}
.shareBar a{ display:block; width:20vw; text-align: center;}
.shareBar a img{ width:50px; height:50px; margin:0 auto; display:block;     padding-bottom: 10px;}
.shareBar a span{ color:#000000; font-size: 14px;}
.sharebtm{ position:relative; padding:0 10%; width:100%;top: auto;background: #fff; border:none;}
.sharebtm .shareBar a img{ width:40px; height:40px;}
/*video and content 正文共用*/
article h1{font-size:1.25em; line-height:1.5; color: #21272e;}
article .info{ margin:0.5em 0 0.8em; color: #85888c; font-size: 0.8em; line-height: 1.5;}
article .content{ font-size:1.08em; line-height:1.8;  padding:12px; }
article .content p{word-wrap: break-word;word-break: normal;text-align: justify;}
article .content p.specialTxt{ height:1em;}

/*download*/
.download{ width:100%; height:16.5625vw; text-align:right; background:url(http://skin.kankanews.com/mobilev2/images/new/downloadLogo.png) no-repeat; background-size:100% 100%; position: fixed; bottom: 0;left: 0;}
.download a{ display:inline-block; width:28.125vw; height:9.375vw; font-size:15px; line-height:9.375vw;  text-align:center; margin-right:10px; margin-top:3.3vw;}

/*推荐&评论*/
.recommend,.comments{padding: 0 12px; margin-bottom: 15px;}
.recommend .wrapper,.comments .wrapper{ border: 1px solid #dfdfdf; padding:0 12px;}
.recommend h2.tit,.comments h2.tit{ margin:0; height: 40px; line-height: 40px; font-size: 16px; font-weight: normal; color:#e9193a;}
.recommend li,.comments li{ padding:10px 0; border-top: 1px #e4e4e4 solid;}
.recomList a{ font-size: 16px; overflow: hidden;padding-left: 16px; line-height: 28px; display:block; background:url(http://skin.kankanews.com/mobilev2/images/new/dot.png) no-repeat 1px 10px;background-size:4px;}
.recomList a,.recomList a:hover,.recomList a:visited{ color:#333;}
.comments li img{float: left;width: 30px;border-radius: 50%; padding-left:5px;}
.comments li p{ position:relative; line-height:30px; padding:0 50px;font-size:0.9em;color:#394149;}
.comments li p.detail{ color:#999999;line-height: 1.2;}
.comments li span{ position:absolute; top: 0px; right:0px; font-size:0.8em; color:#ccc;}
.comments a{ display:block; height:40px; line-height:40px; width:100%; text-align:center; border: 1px solid #dfdfdf;  border-top:none;}

/*微信弹出层*/
.cover,.coverApp{position:fixed;top:0;left:0;display:none;width:100%;height:100%;background:rgba(0,0,0,0.8);text-align: center;color: #fff;z-index: 10000;}
.cover p{margin-top: 10%;}
.cover img.arrow{position: absolute;right: 11%;	top: 1%;}
.cover img.formimg{width: 74%;height: 30%;position: absolute;right: 11%;top: 35%;}
.cover .wxdiv{width: 200px; position: absolute; top: 50%; right: 50%; margin-right: -100px; margin-top: -117px;}
.cover .wxdiv p{ margin: 0;padding-bottom: 10px; font-size: 1.2em;}
.cover .wxdiv img{ width: 100%;}
.coverApp div{height: 100%; display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;align-items:center;}
.coverApp img{ width:40%;     padding-bottom: 30px;}
.coverApp p{ line-height:1.5;}
.coverApp a{ width:35%; line-height:1; padding:12px; border-radius:10px; background:#e91839;display: block; margin: 20px auto;color: #fff;}
/*---加载层--*/
.loadingMask{ position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100%; background: #000;}
.caseRouge { position: absolute; width: 60px; height: 40px; left: 50%; top: 50%; margin: -20px 0 0 -30px;}
.caseRouge p{ text-align: center; font-size: 12px; color: #fff;}
.eyes{ background: rgba(255, 255, 255, 0.8); border-radius: 50%; box-shadow: 30px 0 0 0 rgba(255, 255, 255, 0.8); height: 20px; margin: 10px 4px; position: relative; width: 20px;}
.eyes:after{ background: #000; width: 10px; height: 10px; box-shadow: 30px 0px 0px 0px #000; border-radius: 50%; left: 9px; top: 8px; position: absolute; content: ""; -webkit-animation: eyeball 2s linear infinite alternate; animation: eyeball 2s linear infinite alternate;}
@-webkit-keyframes eyeball{0%{left: 9px;}100%{left: 1px;}}
@keyframes eyeball{0%{left: 9px;}100%{left: 1px;}}
